Nessus 用の Databases ファミリー

ID名称深刻度
149850PostgreSQL 9.6.x < 9.6.22/10.x < 10.17/11.x < 11.12/12.x < 12.7/13.x < 13.3の複数の脆弱性
high
149238MariaDB 10.4.0 < 10.4.19の複数の脆弱性
medium
149031MariaDB 10.5.0 < 10.5.10の複数の脆弱性
medium
149030MariaDB 10.3.0 < 10.3.29の複数の脆弱性
medium
149002MariaDB 10.2.0 < 10.2.38の複数の脆弱性
medium
148977Oracle NoSQL Databaseの複数の脆弱性(2021年4月CPU)
critical
148937MySQL 8.0.x < 8.0.24の複数の脆弱性(2021年4月CPU)
medium
148936MySQL 5.7.x < 5.7.34の複数の脆弱性(2021年4月CPU)
medium
148419PostgreSQL 11.x < 11.11 / 12.x < 12.6 / 13.x < 13.2 の複数の脆弱性
medium
147892IBM DB2 9.7 < FP11 40690 / 10.1 <FP6 40689 / 10.5 < FP11 40688 / 11.1 <FP6 / 11.5 <FP0 6195のファイル読み取りおよび上書きの脆弱性(UNIX)
medium
147022SAP Adaptive Server Enterprise(ASE)がインストール済み(Linux)
info
145266Oracleデータベースサーバーの複数の脆弱性(2021年1月CPU)
high
145252MySQL 5.6.x < 5.6.51の複数の脆弱性(2021年1月CPU)
medium
145251MySQL 8.0.x < 8.0.23の複数の脆弱性(2021年1月CPU)
medium
145247MySQL 5.7.x < 5.7.33の複数の脆弱性(2021年1月CPU)
medium
135701MySQL 8.0.x < 8.0.20の複数の脆弱性(2020年4月CPU)
high
144811IBM DB2 9.7 < 9.7.1100.352/10.5 < 10.5.1100.2866/11.1 < 11.1.4050.859/11.5 < 11.5.5000.1587 DoS(Windows)
medium
144568Apache Cassandraのデフォルトの認証情報
critical
144060PostgreSQL 9.5.x < 9.5.24/9.6.x < 9.6.20/10.x < 10.15/11.x < 11.10/12.x < 12.5/13.x < 13.1の複数の脆弱性
high
143553IBM DB2 9.7 < FP11 40481 / 10.1 < FP6 40480 / 10.5 < FP11 40479 / 11.1 < FP5 40478 / 11.5 < 11.5.5000.1587のコマンドインジェクション(Windows)
high
143485IBM DB2 10.5 < FP11 40479 / 11.1 <FP5 40478 / 11.5 < 11.5.5000.1587 バッファオーバーフロー(Windows)
high
143483IBM DB2 10.5 < FP11 40479 / 11.1 <FP5 40478 / 11.5 < 11.5.5.0 バッファオーバーフロー(Unix)
high
143421Apache Cassandra < 2.1.22 / 2.2.x < 2.2.18 / 3.0.x < 3.0.22 / 3.11.x < 3.11.8 の情報漏洩の脆弱性
medium
143420Apache Cassandra 1.2.x <= 1.2.19 / 2.0.x <= 2.0.13 / 2.1.x <= 2.1.3 RCE
critical
143419Apache Cassandra 3.8.x< 3.11.1RCE
critical
141798MySQL 8.0.x < 8.0.22の複数の脆弱性(2020年10月CPU)
high
139746PostgreSQL 9.5.x < 9.5.23/9.6.x < 9.6.19/10.x < 10.14/11.x < 11.9/12.x < 12.4 の複数の脆弱性
high
138571MySQL 5.6.x < 5.6.49の複数の脆弱性(2020年7月CPU)
medium
138570MySQL 5.7.x < 5.7.31の複数の脆弱性(2020年7月CPU)
medium
138561MySQLのサービス拒否(2020年7月のCPU)
medium
138560MySQL 8.0.x < 8.0.21の複数の脆弱性(2020年7月CPU)
high
138528Oracleデータベースサーバーの複数の脆弱性(2020年7月のCPU)
critical
138332IBM DB2 9.7 < FP11 40162 / 10.1 <FP6 40161 / 10.5 < FP11 40160 / 11.1 <FP5 40159 / 11.5 <Mod 4 FP0の複数の脆弱性(UNIX)
high
138103MariaDB 10.3.0 < 10.3.23の複数の脆弱性
medium
138102MariaDB 10.4.0 < 10.4.13の複数の脆弱性
medium
138101MariaDB 10.2.0 < 10.2.32の複数の脆弱性
medium
138100MariaDB 5.5.0 < 5.5.68の複数の脆弱性
medium
138099MariaDB 10.1.0 < 10.1.45の複数の脆弱性
medium
135700MySQL 5.7.x < 5.7.30の複数の脆弱性(2020年1月CPU)
high
135699MySQL 5.6.x < 5.6.48の複数の脆弱性(2020年4月CPU)
low
135585Oracleデータベースサーバーの複数の脆弱性(2020年4月CPU)
high
135204Oracle NoSQL Database Enterpriseにおけるサーバーサイドリクエストフォージェリ(2019年10月CPU)
critical
135172Oracle NoSQL Database Installed(Linux)
info
134166IBM DB2 9.7 < FP11 39672/10.1 < FP6 39678/10.5 < FP10 39688/11.1.4 < FP5 39693/11.5 < FP0 39711の複数の脆弱性(UNIX)
high
133966PostgreSQL 9.6.x < 9.6.17/10.x < 10.12/11.x < 11.7/12.x < 12.2における認証の欠落
medium
133682MariaDB 10.2.0 < 10.2.31の脆弱性
medium
133681MariaDB 10.4.0 < 10.4.12の脆弱性
medium
133680MariaDB 5.5.0 < 5.5.67の脆弱性
medium
133679MariaDB 10.1.0 < 10.1.44の脆弱性
medium
133678MariaDB 10.3.0 < 10.3.22の脆弱性
medium